name = "Squawkabilly ex "
kind = "pokemon"
type = "basic"
hp = 160
element = "[C]"
ability = { name = "Graznido y Captura", effect = "Una vez durante tu primer turno, puedes descartar las cartas de tu mano y robar 6 cartas. No puedes usar más de una habilidad Graznido y Captura durante tu turno." }
attacks = [
	{ cost = "[C]", name = "Motivar", damage = 20, effect = "Une hasta 2 cartas de Energía Básica de tu pila de descartes a uno de tus Pokémon en Banca." },
]
rulebox = "ex"
weakness = "[L]×2"
resistance = "[F]-30"
retreat = "[C]"
